Problem med Nordea e-legitimation efter uppgradering till Firefox 3.5

Tråden skapades och har fått 4 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Stockholm
  • 2009-07-20 14:29

Hej,

Jag undrar om det är någon annan som också fått problem med Nordeas e-leg efter uppgradering till Firefox 3.5?

Jag har installerat om både Nexus Personal samt kortläsarprogrammet, jag ser i Nexus Personal att kortets e-legitimation är åtkomlig och Nexus syns även som tillägg i FF, men likförbannat fungerar det inte. När jag klickar på "logga in" så skickas jag vidare till en blank 403-sidan - precis som om jag inte ens har kortläsaren inkopplad.

Efter att ha sökt info på Firefoxs forum och nordea.se (som uppmanar användaren att uppdatera till senast möjliga version av webbläsaren) så ringde jag Nordea och fick till svar att "ja det är ju en del som har problem med nya webbläsare". Jag fick tyvärr inte mer specificerad info än så. Det skulle dock vara bra att veta om det ens GÅR att få det att fungera med FF 3.5. Därför undrar jag:

Är det fler som har detta problem? Är det ens någon som har en fungerande Firefox 3.5 & Nexus-kombination?

  • Medlem
  • Stockholm
  • 2009-07-20 14:45

Haha, efter att ha brottats med felet i en vecka så fick jag det att fungera några minuter efter att jag ansträngt mig med att skapa en tråd om det

Det sista jag provade var att prioritera om javamotorerna i Javainställningar enligt instruktionerna i tråden http://www.99.se/internet-bredband/267265-bank-id-lade.html och efter diverse omstarter tycks det faktiskt ha löst problemet! (och jag tar på mig dumstruten).

Kan ju dock vara bra för andra att se?

För mig funkade det inte heller när jag gjorde uppgraderingen av Firefox.
Jag avinstallerade programmet och installerade den gamla versionen istället då funkade det igen!

Ursprungligen av helgedeer:

För mig funkade det inte heller när jag gjorde uppgraderingen av Firefox.
Jag avinstallerade programmet och installerade den gamla versionen istället då funkade det igen!

Jag har avinstallerat FF 3,5 och försöker nu hitta en gammal version... men tycker jag hela tiden hamnar hos 3,5 versionen.

  • Medlem
  • Sverige, kan man väl säga
  • 2011-12-06 10:48

Bumpar denna.
Har inte fått Nordea E-legitimation att fungera med senaste versionerna av Firefox. Jag löste det genom att installera 3.6.13 då jag ändå använder Safari till övrig surf så det gör mig inget att ha en gammal version av Firefox. Efter installationen av den gamla versionen fungerar allt som det ska!

(Använder Mac OS 10.6.8)

Någon som hittat någon annan lösning? Annars funkar detta.

1
Bevaka tråden